Loading...
Searching...
No Matches
PenningTrap.hpp File Reference

A class for simulating a Penning trap. More...

`#include <armadillo>`
`#include <omp.h>`
`#include "Particle.hpp"`
`#include "constants.hpp"`
`#include "typedefs.hpp"`
`#include "utils.hpp"`

Go to the source code of this file.

## Classes

class | PenningTrap
| A class that simulates a Penning trap. More...

## Detailed Description

A class for simulating a Penning trap.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file PenningTrap.hpp.